Agara

List your personal access tokens

GET/trade/v1/auth/tokens

Authorization

privy_identity_token
AuthorizationBearer <token>

Privy identity token from a live browser session. Issued by the web app's Privy SDK; not obtainable via API. Used by operations that require a fresh browser session.

In: header

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/trade/v1/auth/tokens"
{  "tokens": [    {      "created_at": "2019-08-24T14:15:22Z",      "exchange": "AGARA",      "expires_at": "2019-08-24T14:15:22Z",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "label": "string",      "last_used_at": "2019-08-24T14:15:22Z",      "revoked_at": "2019-08-24T14:15:22Z",      "scopes": [        "string"      ],      "token_prefix": "string",      "wallet_id": "d9a8fbfc-848f-43a2-9168-911ed3a04a48"    }  ]}